@charset "utf-8";
/* CSS Document */

/*顶部导航居右 */
#header {background: #fff;}
#indexPage #mslider ul li p { color: #3A3A3A; text-align: left;}
#indexPage #mservice { background-color: #f8f8f8; }
#mservice .content .header p.subtitle { color: #707070; }
.bx-wrapper { background: #f8f8f8; }
#indexPage #mproject { background-color: #fff; }

#projectmore {
	color: #fff;
background: #81c369;
font-family: "HELVETICANEUELTPRO-THEX";
width: 60%;
margin: 20px auto;
height: 40px;
line-height: 40px; 
	/*margin-left: 14px;*/
}

#indexPage a.more {
	color: #fff;font-family: "HELVETICANEUELTPRO-THEX"; 
	border: #81c369 1px solid; 
	height: 36px;
background: #81c369;
border-radius: 0px;
width: 60%;
margin-left: 14px;}
.postbody a {color: #191919;}
#projectpost .postbody a {
color: #fff;
background-color: #ff072a;
}
#category .label { background: #222224; }
#pages a.active, #pages a:hover { background: #03D522; }
.dropmenu ul li a.active { color: #fff; background: #ff072a; }
.dropmenu ul li a { color: #BBBBBB; background: rgba(17, 17, 17, 0.9); }
.dropmenu ul li { border-bottom: #2F2E35 1px solid; }

#footer { background: #171717; }
#mteam .content .header p.title { font-family: "HELVETICANEUELTPRO-THEX"; }

#leftcontrol ul li a { font-family: "HELVETICANEUELTPRO-THEX"; }
#indexPage #mslider { height: 320px; }
#indexPage #mslider ul li { height: 370px; }
#indexPage #mslider ul li p.title { font-size: 2rem; margin-top: 230px; font-family: "HELVETICANEUELTPRO-THEX";padding-bottom: 20px; }



#indexPage #mslider ul li p.subtitle { font-family: "HELVETICANEUELTPRO-THEX"; color: #6E6E6E; }
#newslist .newstitem .newsdate { margin-bottom: 15px; margin-left: 5%;}
#newslist .newstitem .md {
color: #8a8a8a;
    font-size: 16px;
    line-height: 90px;
    height: 90px;
    padding: 0 00px 0 0;
    float: left;
}
#newslist .newsinfo .year {
color: #bdbdbd;
    font-size: 16px;
    padding: 0 0 0 15px;
    line-height: 90px;
    height: 90px;
    float: left;
}
/*#newslist .newsinfo .md { color: #ECECEC; font-size: 2.4rem; line-height: 2.4rem; }*/
#indexPage a.more:hover { border: #ff072a 1px solid; background: #ff072a; }
/*案例*/
#projectlist .projectitem { padding-bottom: 50px; margin-right: 2%; width: 48%; margin-bottom: 2%; /*background-color: #fff;*/ }
#projectlist .projectitem .project_info { height: 50px; position: absolute; width: 100%; bottom: 0; }
.projectitem .project_info p.title { margin-top: 10px; color:#565656; font-size: 13px; text-align: left; margin-left: 10px; }
.projectitem .project_info p.subtitle { color: #7E7E7E; font-size: 10px; margin-left: 10px; text-align: left; }
#projectpost .header {padding: 50px 14px 30px 14px;}
#projectlist .wrapper {margin-left: 2%;}

/*服务*/
#indexPage #mservice .slider_wrapper { height: 320px; }
.serviceitem img { height: auto; }
.serviceitem { height: 320px; }
#mservice .bx-viewport { max-height: 370px; height: 320px; }
#indexPage #mservice .slider_wrapper .bx-controls-direction a { /*margin: 70px 20px;*/ }
/*关于*/

#indexPage #newslist #newsitem .newsimg { display: block; width: 280px; height: 180px; }
#indexPage #mpartner ul li img { height: 60px; }
#indexPage #mpartner .wrapper { height: 60px; }
#indexPage #mpartner ul { height: 60px; }



.postbody {

color: #191919;

}
.postbody video{

width: 100%!important;
    height: auto!important;

}
#indexPage #mslider ul li div {padding: 0 20px;}


.content .header {
padding: 50px 14px 30px 14px;
}


.content .header p.title {
text-align: left;
}
.content .header p.subtitle { text-align: left;}
#indexPage #mpage .fimg {
height: 320px;
}
#indexPage #mpage .description{ text-align: left;}
#mcontact .content .header {
padding: 10px 14px 10px 0px;
}
#mpage .content .header {
padding: 50px 14px 30px 0px;
}
#indexPage #mcontact {
background-color: #f8f8f8;
}
#indexPage #mcontact .header p.title {
color: #444;
}
#contactinfo h3 {
color: #474747;
}
#contactinfo p.ellipsis a {
color: #646464;
}
#contactinfo div a {
background: #CACACA;
}
#pagepost .content .header {
padding: 50px 14px 30px 0px;
}

#footer {
background: #fff;
}

#mpage .content .header::after {
position: inherit;
content: "";
height: 2px;
background: #ff072a;
margin: 12px 0 0;
width: 30px;
float: left;
text-align: left;
}

#newslist .newstitem {
height: 210px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*导航*/
#leftcontrol {background: #FAFAFA;}
#leftcontrol ul li {border-top: 1px solid #EBEBEB;}
#leftcontrol > ul > li.active a {background: #F1F1F1;color: #4E4E4E;}
#leftcontrol ul li:hover {background-color: transparent;}
#leftcontrol ul li.active a.hassub {background: #EBEBEB;}
#leftcontrol ul.subnav li a {background: #ebebeb;color: #4E4E4E;}
#leftcontrol ul.subnav li.active a {background: #E7E7E7;}
#sitecontent {box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);}
#leftcontrol ul li a span.circle {border: #D8D8D8 1px solid; border-radius: 0px;width: 1px;background-color: #D8D8D8;}
#leftcontrol ul li.active a span.circle { border-color: #ff072a;background-color: #ff072a;border-radius: 0px;width: 1px;}
#leftcontrol ul.subnav li a i {color: #B4B4B4;}
/*导航结束*/


.temalb .content .header {
padding: 50px 0px 30px 0px;
}

/*微信弹出*/
.fixed {position: fixed;z-index: 9999;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0,0,0);background: rgba(0,0,0,.6);overflow-y: auto;z-index: 100;display: none}
#fixed_weixin .fixed-container {width: 220px;height: auto;padding: 20px 20px 0 20px;background: #fff;position: absolute;left: 50%;top: 50%;margin-left: -110px;margin-top: -140px}
#fixed_weixin .fixed-container div {height: 220px}
#fixed_weixin .fixed-container p {height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #000}
#fixed_mp .fixed-container {width: 258px;height: 298px;background: #fff;position: absolute;left: 50%;top: 50%;margin-left: -129px;margin-top: -149px}
#fixed_mp .fixed-container p {padding: 0 20px;text-align: center;font-size: 14px;color: #000}
.mshow {display: block;}
/*微信弹出结束*/



.weui-input {
    width: 100%;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    background-color: transparent;
    font-size: 14px;
    color: inherit;
    height: 2em;
    line-height: 1.47058824;
}
.cui_form .weui-cell {
    margin-bottom: 30px;
    border-radius: 6px;
    box-shadow: 4px 4px 8px 0px rgb(100 100 100 / 20%);
	border: 1px #e4e4e4 solid;
}
.bg-white {
    background-color: #fff;
}